@charset "utf-8";

/*
---------------------------------------------------- */
#mainMap {
	margin: 10px 0;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
#mainMap p {
	margin: 0 0 10px 0;
}
#mapCategory {
	margin: 10px 0 5px 0;
}
#mapCategory ul {
	width: 531px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#mapCategory ul li {
	background: none;
	margin: 0 5px 5px 0;
	padding: 2px 6px;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	border: solid 2px #CCC;
}
#mapList {
	background: #FFF;
	border: solid 2px #CCC;
	padding: 5px 10px;
	_zoom: 1;
}
#mapList ul {
	margin: 0;
	padding: 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#mapList ul li {
	margin: 0 15px 0 0;
	padding: 0;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#contentsMap {
	margin: 15px 0 0 0;
	overflow: hidden;
	_zoom: 1;
}
/*
#mapCanvas {
	margin: 0 0 0 10px;
	padding: 1px;
	width: 70%;
	height: 500px;
	float: right;
	_display: inline;
	border: solid 1px #CCC;
}
*/
#mapNav {
	overflow: hidden;
	_zoom: 1;
	line-height: 1.41;
}
#mapNav h2 {
	padding: 9px 0 7px 8px;
	background: #007E73;
	border-bottom: solid 1px #630;
	font-weight: bold;
	color: #FFF;
}
#mapNav ul {
	background: #FFF;
	width: 529px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	border: solid 1px #630;
	overflow: auto;
}
#mapNav ul li {
	margin: 0;
	padding: 0;
	border-bottom: dotted 1px #630;
}
#mapNav ul li:last-child {
	border-bottom: none;
}
#mapNav ul li a {
	display: block;
	padding: 10px;
	border-left: solid 5px #630;
	text-decoration: none;
	color: #630;
	cursor: pointer;
	/zoom: 1;
}
#mapNav ul li a:hover {
	border-left: solid 5px #D00;
	color: #D00;
}
#mapNav ul li.select a {
	border-left: solid 5px #D00;
	background: #EEE;
	color: #D00;
}
#mapNav ul li.select a:hover {
	color: #D00;
}

/*
---------------------------------------------------- */
#genre_choice {
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	width: 100%;
	height: auto;
	display:inline;
	overflow:hidden;
	outline: none;
}

#faq_index ul {
	list-style: none;
	margin: 0px;
	margin-left:5px;
	padding: 5px;
}
/*
---------------------------------------------------- */
#title_kan_bunka {
	float:left;
	width:700px;
	height:67px;
	background:url(../img/g_map.jpg) no-repeat;
	margin-bottom:5px;
	clear:both;
}
#title_shisetsu {
	float:left;
	width:700px;
	height:67px;
	background:url(../img/g_map_r1_c1_f2.jpg) no-repeat;
	margin-bottom:5px;
	clear:both;
}
/*
---------------------------------------------------- */
#menu {
	float:left;
	margin-bottom:5px;
	width:700px;
	height:35px;
	background-color:#ECE9D8;
	clear:both;
}

ul#btn {
	margin-top: 4px;
	margin-left:0;
    float:left;
    width: 100%;
	display:inline;
	overflow:hidden;
	outline: none;
}

ul#btn li{
	margin-left: 20px;
	list-style:none;
	float:left;
	display:inline;
	overflow:hidden;
	outline: none;
}


/*
---------------------------------------------------- */
#outline {
/*	width:700px;*/
	width:100%;
	font-size:14px;
/*	border:1px solid #666; */
}

/*
---------------------------------------------------- */

#map {
	overflow: hidden;
	width:98%;
	height:462px;
	border:1px solid #666666;
}

/*
---------------------------------------------------- */
#side_menu {
/*	float: right;*/
	overflow: auto;
	height: 232px;
	width: 2px;
	font-size: 14px;
	color: #333;
	border:1px solid #666;
}

/*
---------------------------------------------------- */
#text_table {
	float:left;
	margin-top:10px;
	margin-left:3px;
	border: 1px solid #999999;
	color: #000000;
	background: #ffffff;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	line-height:130%;
	display:inline;
	overflow:hidden;
	outline: none;
}

/*
---------------------------------------------------- */
#foot_kan_bunka {
	float:left;
	width:700px;
	height:10px;
	background:url(../img/g_map_r9_c1.jpg) no-repeat;
	margin-top:5px;
	clear:both;
}

#foot_shisetsu {
	float:left;
	width:700px;
	height:10px;
	background:url(../img/g_map_r9_c1_f2.jpg) no-repeat;
	margin-top:5px;
	clear:both;
}

/*------------------------------------------------------*/
/*	�J�e�S���i�r�Q�[�V����								*/
/*------------------------------------------------------*/
#category_navi {
	margin-top:0;
	margin-left:0;
	float: left;
	width: 100%;
	height: auto;
	background-color:#FFFFFF;
	display:inline;
	overflow:hidden;
	outline: none;
}

#category_navi ul {
	font-size: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 2px;
	padding:5px;
	float: left;
	width: auto;
	height: auto;
	background: url(../img/category_navi_bg.gif); 

}

#category_navi li {
	float: left;
/*	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;*/
	background:url(../img/category_navi_point.gif) left no-repeat;
	padding-right:3px;
	padding-left:20px;
	list-style-type: none;
	display: block;
	white-space: nowrap;
	margin-top: 0px;
	margin-right: 3px;
	margin-left: 0px;
	line-height:150%;
}

/***ClearFix***/
.clearfix{
zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
content:".";
display: block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
